Bug 13300 - post kernel update leaves IP_MASQ:reverse messages on console
Summary: post kernel update leaves IP_MASQ:reverse messages on console
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-30 21:41 UTC by dbohling
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 00:07:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dbohling 2000-06-30 21:41:08 UTC
After performing the kernel upgrade from the stock 6.1 kernel to the 
2.2.16-3 rpms i get 

"IP_MASQ:reverse ICMP: failed checksum from ##.##.##.##!"

messages every minute or so on my console.

Using vhi-rhine driver for eth0

Ip masquerading is off.
/proc/sys/net/ipv4/ip_masq_debug is 0

Comment 1 Alan Cox 2002-12-15 00:07:44 UTC
Later kernels fixed this printk. Someone forgot to close the bug



Note You need to log in before you can comment on or make changes to this bug.